name: allow_overrides_to_approver_list_per_merge_request_updated
description: Prevent editing approval rules in projects and merge requests setting is updated
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/373949
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/102256
feature_category: "compliance_management"
milestone: "15.6"
saved_to_database: true
streamed: true
scope: [Group]
